{
    "type": "docker",
    "name": "ReactiveResume Client - Docker",
    "interval": 60,
    "retryInterval": 20,
    "maxretries": 1,
    "notificationIDList": [
        3,
        4
    ],
    "url": "https://reactiveresume.alexlebens.net",
    "accepted_statuscodes": [
        "200-299"
    ],
    "docker_container": "",
    "docker_host": 1
}